.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.957031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-5.624000px;}
._5{margin-left:-4.391600px;}
._3{margin-left:-3.302800px;}
._2{margin-left:-2.296400px;}
._1{margin-left:-1.280800px;}
._7{width:4.539200px;}
._4{width:26.826000px;}
._6{width:160.039200px;}
.fc2{color:rgb(3,3,3);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:46.002800px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:76.000000px;}
.fs0{font-size:80.000000px;}
.fs3{font-size:94.460800px;}
.y0{bottom:0.000000px;}
.ye{bottom:21.368943px;}
.y33{bottom:30.741492px;}
.y42{bottom:36.709150px;}
.y3b{bottom:63.154891px;}
.y40{bottom:87.477124px;}
.y3d{bottom:91.382353px;}
.y41{bottom:100.754902px;}
.y3f{bottom:121.843137px;}
.y3c{bottom:134.339869px;}
.y2f{bottom:155.188636px;}
.y3e{bottom:178.078431px;}
.y35{bottom:182.764706px;}
.y2e{bottom:193.095286px;}
.yd{bottom:213.506198px;}
.y2d{bottom:215.590028px;}
.yc{bottom:241.623845px;}
.y2c{bottom:244.957036px;}
.y2b{bottom:267.451778px;}
.yb{bottom:271.303584px;}
.y2a{bottom:289.944959px;}
.ya{bottom:301.764368px;}
.y38{bottom:310.908071px;}
.y29{bottom:312.439701px;}
.y9{bottom:332.225152px;}
.y37{bottom:332.466183px;}
.y28{bottom:348.680537px;}
.y36{bottom:354.024295px;}
.y27{bottom:371.173717px;}
.y4{bottom:389.741830px;}
.y26{bottom:393.668459px;}
.y3{bottom:400.676471px;}
.y8{bottom:404.712915px;}
.y34{bottom:434.932669px;}
.y25{bottom:435.312569px;}
.yf{bottom:443.633987px;}
.y24{bottom:457.805750px;}
.y23{bottom:480.300492px;}
.y7{bottom:484.901320px;}
.y32{bottom:518.820263px;}
.y31{bottom:541.315005px;}
.y30{bottom:563.808186px;}
.y22{bottom:626.540531px;}
.y21{bottom:649.033711px;}
.y20{bottom:686.617789px;}
.y1f{bottom:721.699240px;}
.y1e{bottom:744.193201px;}
.y1d{bottom:766.687163px;}
.y1c{bottom:802.865514px;}
.y1b{bottom:825.359476px;}
.y1a{bottom:847.853437px;}
.y19{bottom:884.810492px;}
.y2{bottom:905.404481px;}
.y18{bottom:907.304453px;}
.y17{bottom:945.670982px;}
.y1{bottom:949.142418px;}
.y16{bottom:968.164944px;}
.y15{bottom:1006.527724px;}
.y39{bottom:1043.496963px;}
.y14{bottom:1054.847276px;}
.y13{bottom:1077.341237px;}
.y3a{bottom:1125.158264px;}
.y12{bottom:1132.016002px;}
.y11{bottom:1157.268773px;}
.y6{bottom:1181.482754px;}
.y10{bottom:1221.055218px;}
.y5{bottom:1228.865675px;}
.he{height:33.513759px;}
.hf{height:34.944000px;}
.ha{height:34.945312px;}
.h8{height:34.968750px;}
.hc{height:39.562500px;}
.h10{height:55.328000px;}
.h7{height:55.330078px;}
.h9{height:68.770045px;}
.h2{height:76.240000px;}
.h1{height:78.320000px;}
.h4{height:724.810458px;}
.hb{height:741.993464px;}
.h6{height:767.767974px;}
.hd{height:920.071895px;}
.h14{height:986.460784px;}
.h12{height:1007.549020px;}
.h13{height:1021.607843px;}
.h16{height:1066.908497px;}
.h15{height:1074.718954px;}
.h11{height:1102.055556px;}
.h3{height:1237.176471px;}
.h17{height:1241.862745px;}
.h0{height:1313.718954px;}
.h5{height:1314.781176px;}
.wb{width:514.709150px;}
.w6{width:654.516340px;}
.w9{width:663.888889px;}
.w3{width:664.669935px;}
.w7{width:666.232026px;}
.wa{width:680.290850px;}
.w8{width:699.816993px;}
.w5{width:711.532680px;}
.w1{width:926.320261px;}
.w0{width:929.444444px;}
.w4{width:929.756863px;}
.w2{width:956.000000px;}
.x0{left:2.343137px;}
.xb{left:43.611876px;}
.xe{left:45.748349px;}
.xa{left:57.016340px;}
.xd{left:63.006180px;}
.x5{left:84.081450px;}
.x18{left:85.915033px;}
.x8{left:87.202508px;}
.x4{left:99.192810px;}
.x12{left:100.755683px;}
.x15{left:115.594771px;}
.x11{left:117.937908px;}
.x17{left:124.186275px;}
.xc{left:126.032823px;}
.x14{left:132.065308px;}
.x16{left:133.558824px;}
.x3{left:145.274510px;}
.x6{left:217.560138px;}
.x13{left:229.107275px;}
.x1{left:282.835412px;}
.x2{left:328.656554px;}
.x7{left:393.344325px;}
.x9{left:400.410290px;}
.xf{left:412.392157px;}
.x10{left:710.817242px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-4.800402pt;}
._5{margin-left:-3.748479pt;}
._3{margin-left:-2.819126pt;}
._2{margin-left:-1.960107pt;}
._1{margin-left:-1.093235pt;}
._7{width:3.874464pt;}
._4{width:22.897506pt;}
._6{width:136.602497pt;}
.fs4{font-size:39.265988pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:64.870293pt;}
.fs0{font-size:68.284519pt;}
.fs3{font-size:80.627628pt;}
.y0{bottom:0.000000pt;}
.ye{bottom:18.239600pt;}
.y33{bottom:26.239600pt;}
.y42{bottom:31.333333pt;}
.y3b{bottom:53.906267pt;}
.y40{bottom:74.666667pt;}
.y3d{bottom:78.000000pt;}
.y41{bottom:86.000000pt;}
.y3f{bottom:104.000000pt;}
.y3c{bottom:114.666667pt;}
.y2f{bottom:132.462267pt;}
.y3e{bottom:152.000000pt;}
.y35{bottom:156.000000pt;}
.y2e{bottom:164.817733pt;}
.yd{bottom:182.239600pt;}
.y2d{bottom:184.018267pt;}
.yc{bottom:206.239600pt;}
.y2c{bottom:209.084667pt;}
.y2b{bottom:228.285200pt;}
.yb{bottom:231.572933pt;}
.y2a{bottom:247.484400pt;}
.ya{bottom:257.572933pt;}
.y38{bottom:265.377600pt;}
.y29{bottom:266.684933pt;}
.y9{bottom:283.572933pt;}
.y37{bottom:283.778667pt;}
.y28{bottom:297.618533pt;}
.y36{bottom:302.179733pt;}
.y27{bottom:316.817733pt;}
.y4{bottom:332.666667pt;}
.y26{bottom:336.018267pt;}
.y3{bottom:342.000000pt;}
.y8{bottom:345.445333pt;}
.y34{bottom:371.239600pt;}
.y25{bottom:371.563867pt;}
.yf{bottom:378.666667pt;}
.y24{bottom:390.763067pt;}
.y23{bottom:409.963600pt;}
.y7{bottom:413.890667pt;}
.y32{bottom:442.842400pt;}
.y31{bottom:462.042933pt;}
.y30{bottom:481.242133pt;}
.y22{bottom:534.787733pt;}
.y21{bottom:553.986933pt;}
.y20{bottom:586.067067pt;}
.y1f{bottom:616.011067pt;}
.y1e{bottom:635.210933pt;}
.y1d{bottom:654.410800pt;}
.y1c{bottom:685.291067pt;}
.y1b{bottom:704.490933pt;}
.y1a{bottom:723.690800pt;}
.y19{bottom:755.235733pt;}
.y2{bottom:772.813867pt;}
.y18{bottom:774.435600pt;}
.y17{bottom:807.183600pt;}
.y1{bottom:810.146667pt;}
.y16{bottom:826.383467pt;}
.y15{bottom:859.128267pt;}
.y39{bottom:890.683600pt;}
.y14{bottom:900.371733pt;}
.y13{bottom:919.571600pt;}
.y3a{bottom:960.386133pt;}
.y12{bottom:966.239600pt;}
.y11{bottom:987.794267pt;}
.y6{bottom:1008.462267pt;}
.y10{bottom:1042.239600pt;}
.y5{bottom:1048.906267pt;}
.he{height:28.605886pt;}
.hf{height:29.826678pt;}
.ha{height:29.827798pt;}
.h8{height:29.847803pt;}
.hc{height:33.768828pt;}
.h10{height:47.225573pt;}
.h7{height:47.227347pt;}
.h9{height:58.699118pt;}
.h2{height:65.075146pt;}
.h1{height:66.850544pt;}
.h4{height:618.666667pt;}
.hb{height:633.333333pt;}
.h6{height:655.333333pt;}
.hd{height:785.333333pt;}
.h14{height:842.000000pt;}
.h12{height:860.000000pt;}
.h13{height:872.000000pt;}
.h16{height:910.666667pt;}
.h15{height:917.333333pt;}
.h11{height:940.666667pt;}
.h3{height:1056.000000pt;}
.h17{height:1060.000000pt;}
.h0{height:1121.333333pt;}
.h5{height:1122.240000pt;}
.wb{width:439.333333pt;}
.w6{width:558.666667pt;}
.w9{width:566.666667pt;}
.w3{width:567.333333pt;}
.w7{width:568.666667pt;}
.wa{width:580.666667pt;}
.w8{width:597.333333pt;}
.w5{width:607.333333pt;}
.w1{width:790.666667pt;}
.w0{width:793.333333pt;}
.w4{width:793.600000pt;}
.w2{width:816.000000pt;}
.x0{left:2.000000pt;}
.xb{left:37.225200pt;}
.xe{left:39.048800pt;}
.xa{left:48.666667pt;}
.xd{left:53.779333pt;}
.x5{left:71.768267pt;}
.x18{left:73.333333pt;}
.x8{left:74.432267pt;}
.x4{left:84.666667pt;}
.x12{left:86.000667pt;}
.x15{left:98.666667pt;}
.x11{left:100.666667pt;}
.x17{left:106.000000pt;}
.xc{left:107.576133pt;}
.x14{left:112.725200pt;}
.x16{left:114.000000pt;}
.x3{left:124.000000pt;}
.x6{left:185.699867pt;}
.x13{left:195.556000pt;}
.x1{left:241.416000pt;}
.x2{left:280.526933pt;}
.x7{left:335.741600pt;}
.x9{left:341.772800pt;}
.xf{left:352.000000pt;}
.x10{left:606.722667pt;}
}
